/********************************/
/*********** leftNav ************/

#leftNav {
    position: relative;
    padding-bottom: 5em;
    width: 220px;
    display: inline-block;
}

#leftNav:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }

.old-buttons {
    display: none;
}

div.new-buttons {
    display: block !important;
}

    div.new-buttons a.btn-employer {
        font-weight: bold;
        text-align: center;
        font-size: 20px;
        display: block;
        padding: 3px 15px;
        background-color: white;
        border: #990033 solid 1px;
        color: #990033;
        margin-bottom: 5px;
        text-transform: uppercase;
    }

    div.new-buttons a.btn-employer:hover {
        text-decoration: none;
        background-color: #990033;
        color: white;
    }

    .authenticated-nav h3, .communicate h3 {
        font-size: 20px;
        display: block;
        padding: 3px 7px;
        background-color: white;
        border: #990033 solid 1px;
        color: #990033;
        margin-bottom: 5px;
		font-weight: bold;
        text-transform: uppercase;
    }

    .authenticated-nav h3 a, .communicate h3 a {
        color: #990033;
    }
    .authenticated-nav h3 a:hover, .communicate h3 a:hover {
        color: #990033;
        text-decoration: none;
    }

        div.new-buttons a.btn-employer span.btn-appname {
            display: none;
        }


/**********************************/
/************* Authenticated Nav *************/
.authenticated-nav {
}

    *html .authenticated-nav h3, .communicate h3 {
        height: 100%;
    }

    *html .communicate ul.contentNav, .authenticated-nav ul {
        font-size: 0.9em;
        height: 100%;
    }

.contentNav {
    border-top: none;
    margin-top: -5px;
}

#logout-nav {
    border: dashed 1px #F49200;
    margin-bottom: 10px;
}

    #logout-nav ul li span {
        background: none;
    }

/**********************************/
/************* Communicate *************/
.communicate, #details-nav, #jobs-nav, #workgroups-nav, #events-nav {
    margin-bottom: 9px;
}

    .communicate ul.contentNav, .authenticated-nav ul {
        font-size: 14px;
    }

    .communicate ul, .authenticated-nav ul {
        padding: 0;
    }

        .communicate ul li, .authenticated-nav ul li {
            border-bottom: solid 1px lightgrey;
            border-left: solid 1px lightgrey;
            border-right: solid 1px lightgrey;
            padding: 5px;
            list-style-type: none;
        }

            .communicate ul li span, .authenticated-nav ul li span {
                padding: 3px 0 3px 0px;
                display: inline;
                width: 180px;
                font-family: SansaNormal, Arial, Helvetica, sans-serif;
            }

                .communicate ul li span a, .authenticated-nav ul li span a {
                    color: #222;
                }

                .communicate ul li span.underline.no {
                    background: none;
                }
